\documentclass[10pt,a4paper]{article}

% Language and charset
\usepackage[utf8]{inputenc}
\usepackage[american]{babel}

%Font
\usepackage{lmodern}

% No space after dot
\frenchspacing

%Url

\PassOptionsToPackage{hyphens}{url}
\usepackage{hyperref}

% Margins
\usepackage[margin=2.5cm]{geometry}

% Quotes
\usepackage[autostyle]{csquotes}
\MakeOuterQuote{"}

% New line instead of indent
\usepackage[parfill]{parskip}

% Datetime
\usepackage[nodayofweek,level]{datetime}

\usepackage{fancyhdr}
\lhead{
	First Edition: \formatdate{23}{8}{2016} 
}
\chead{}
\rhead{
	Last Update: \today
}


\begin{document}
\thispagestyle{fancy}

\section*{Try to be the best you can}
Hello, newcomer, and welcome to the desk that was mine and of many others research masters during the years. In this room 
generations of students have passed, studied, fed their ambitions, trying
to realize their dreams.

This room was home for countless men and women of science that are now in the 
World trying to change it.

The 95\%, maybe more, of people that you can see around next to you, you will 
never meet them again in your life. Nonetheless you are going to pass a lot of
time with them, and if you are lucky, you are going to share their dreams, 
their ambition, their thoughts. You know, \textit{fortuna audaces iuvat} so 
try to be the best you can. Most likely here you are enough far from home to 
try to be the best you can. Try to inspire them and you'll see, without
noticing, you will be inspired in your turn by them.

The time you are going to pass here, most likely, is relatively so small 
compared to an entire life that you have the former duty to make it seem like
a \textit{Dirac's delta}, where on the ordinate axis you are going to put
intense emotions and memories. 

We believe that knowledge is not what you learn on books, knowledge is what you
learn from people. People, with their kaleidoscopic complex mosaic made of 
experiences and memories, can teach you all you need for your future. 

I wish you to realize your subtle and hidden dream, I wish you to find real, loyal friends. I wish you to keep and strengthen the relationships you already have and I wish you to be happy and peaceful. 

I have some hints for you:
\begin{itemize}
    \item \sloppy Don't save energy. Give everything you have. Don't try to escape difficulties, difficulties forge the man/woman you're gonna be
    \item \sloppy Be fair and help the others. I believe that the best outcomes come from joint team effort.
    \item \sloppy Be original. Be creative. Don't be afraid of revolutionizing the space around you, sometimes keeping it the same. VKI has a strange atmosphere that I found nowhere else. That feeling of being a family, of aiming to higher ideals. That's precious, feed it.
\end{itemize}

Last but not least, enjoy your time in Belgium and at VKI. Take the time to experience. Some places to go: Ghent, Brugge for sure. Than try Zealand, is a small peninsula in the Netherlands. It's wild and has the sea (that is not comparable to Greek or Italian sea, but it's something). I used to go there when I needed to think over. Don't forget to go visiting the woods with purple flowers (ask to Belgian colleagues), it's worthwhile. 

I have also some gifts for you: 
\begin{itemize}
    \item \href{https://goo.gl/iGcQNE}{A Google Drive folder}(\url{https://goo.gl/iGcQNE}) with all my work during the RM. Use it as inspiration and don't copy it! Think also to share your informations with the other members. 
    \item \href{https://goo.gl/photos/rarRt7chRMdYry7t6}{The 2016/2017 RM Class Photo Album} (\url{https://goo.gl/photos/rarRt7chRMdYry7t6}). I think it would be a cool memory keeping thing to update this document each year with the photos of that year RM class. 
\end{itemize}

With 
\begin{equation}
	\rho = \left| \tan\varphi \right |^{\left| \cot \varphi \right|}
\end{equation}

\vspace{2em}
{\small
RdB \\
\url{rubendibattista@gmail.com}\\
Feel free to reach me, also on Facebook, LinkedIN, Telegram (@RdB91), Twitter (@rubendibattista) or whatsoever.\\
You can find the sources for this document here: \url{https://gitlab.com/vki/stag-manifesto}}

\end{document}
